      SUBROUTINE F(NA, NB)
      NA = NA + 3
      NB = NB + 5
      END

      NX = 10
      NY = 25
      CALL F(NX, NY)
      PRINT *, NX, NY
      NX = 10
      CALL F(NX, NX)
      PRINT *, NX
      END
